<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Selector</title>
    <link rel="stylesheet" href="css/selector.css" />
  </head>
  <body>
    <h1 id="heading">I'm heading</h1>
    <h1 class="heading">I'm class heading</h1>
    <p>hello world</p>

    <div class="header">
      <h1>I'm child and descendant</h1>
    </div>
    <div class="header">
      <ul>
        <li>
          <h1>I'm descendant</h1>
        </li>
      </ul>
    </div>

    <p>
      Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusamus
      voluptatum minus recusandae debitis aut obcaecati doloremque expedita
      laudantium sunt blanditiis.
    </p>

    <div class="header">
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Animi eos facilis tempore quod dolores accusantium deserunt incidunt reprehenderit nostrum alias.

    </div>
    <a href="#">This is a link</a>

    <a href="https://wwww.google.com">General Link</a>
    <a href="https://wwww.wikipedia.com">Visited Link</a>
    <a href="https://wwww.chess.com">Hover Link</a>
    <a href="https://wwww.yahoo.com">Active Link</a>

    <h1>I'm Heading</h1>
    <p class="absolute">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequatur magnam placeat omnis quia eius consectetur cumque eos porro molestias aut!</p>
    <p class="responsive">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Consequatur magnam placeat omnis quia eius consectetur cumque eos porro molestias aut!</p>
  </body>
  </body>
</html>
